Subject: ackanomic Digest V5 #7
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Thu, 11 May 2000 00:00:02 -0400 (EDT)

ackanomic Digest	Wednesday, May 10 2000	Volume: 05  Issue: 007

----------------------------------------------------------------------

From: Mitchell Harding <[email-masked]>
Subject: Unlisted
Date: Wed, 10 May 2000 23:23:42 -0400 (EDT)

I note that I am no longer listed on the Ackanomic Players and Entities Page
(http://www.ackanomic.org/~k2/pe.html).  Have I been dropped from the game
without my knowing?

A very curious
Robert Sevin
http://www.mitcharf.com/

"Love is a snowmobile racing across the tundra and then suddenly it flips
over, pinning you underneath. At night, the ice weasels come."
  - Matt Groening

------------------------------

From: Mitchell Harding <[email-masked]>
Subject: Another question
Date: Wed, 10 May 2000 23:24:32 -0400 (EDT)

Oh, and are [email-masked] and [email-masked] the same alias?

I'm just full of questions today.

Robert Sevin
http://www.mitcharf.com/

"Love is a snowmobile racing across the tundra and then suddenly it flips
over, pinning you underneath. At night, the ice weasels come."
  - Matt Groening

------------------------------

From: JT <[email-masked]>
Subject: Re: Another question
Date: Wed, 10 May 2000 23:54:59 -0400 (EDT)

On Wed, 10 May 2000, Mitchell Harding wrote:
> Oh, and are [email-masked] and [email-masked] the same alias?
> 
> I'm just full of questions today.

No.. the games split.. both are semi-somnolent.

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: Mitchell Harding <[email-masked]>
Subject: Re: Another question
Date: Wed, 10 May 2000 23:59:38 -0400 (EDT)

At 11:54 PM 5/10/00 -0400, JT wrote:
>> Oh, and are [email-masked] and [email-masked] the same alias?
>> I'm just full of questions today.
>No.. the games split.. both are semi-somnolent.

Yes, /dev/joe has since informed me of this.  And I've learned that I am
only a player in Thin/Kernel Acka.  I would like to have been in both, but
it is probably best that I play in only one, so that I can devote more time
to it.

Robert Sevin
http://www.mitcharf.com/

"Love is a snowmobile racing across the tundra and then suddenly it flips
over, pinning you underneath. At night, the ice weasels come."
  - Matt Groening

------------------------------

End of ackanomic Digest V5 #7
*****************************